Rtfm 2.0rc2

Relative to the last snapshot, fixes problems with installation
clobbering directories and with replying to tickets with KB articles.

To set RTFM ACLS, you need RT 3.0.5pre1 or newer. 3.0.5pre1 will hit the
/devel download directory momentarily. 3.0.5pre1 IS NOT a release
candidate for RT 3.0.5. It’s a stepping stone along the way to RT 3.0.5.
It contains a number of fixes and improvements relative to 3.0.4 but
hasn’t gotten same testing that an RT Release Candidate usually gets.
It should be fine, but caveat emptor.

http://www.bestpractical.com/rt – Trouble Ticketing. Free.